
.successDialogContainer {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .financevoteLogo {
    margin-bottom: 34px;
  }

  .title {
    margin-bottom: 24px;
    font-style: normal;
    font-weight: 800;
    font-size: 21px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #3083FF;
  }

  .info {
    margin-bottom: 44px;
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #052152;
    text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  }

  .buttons {
    display: flex;
    width: 100%;
    justify-content: center;

    a {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      text-decoration: none;
      height: 50px;
      border-width: 0;

      color: #052152;
      text-align: center;
      text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.50);
      font-family: Avenir;
      font-size: 17px;
      font-style: normal;
      font-weight: 900;
      line-height: normal;
      letter-spacing: 1.36px;
      text-transform: uppercase;

      @media (min-width: 768px) {
        max-width: 331px;
      }
    }
    
    .startGame {
      background: #00B1FF;
      max-width: 331px;
      width: 100%;
    }
  }
}